<template>
  <div class="card">
    <div class="header">
      {{ name }}
    </div>
    <img :src="img" alt="" />
    <p>{{ breed }}</p>
  </div>
</template>


<style scoped>
.card {
  border: 2px solid blue;
  height: 100px;
  width: 100px;
}
</style>


<script>
export default {
  name: 'CardComponent',
  props: {
    name: {
      type: String,
      required: true,
    },
    img: {
      type: String,
      required: true,
    },
    breed: {
      type: String,
      required: true,
    },
  },
}
</script>